Index: branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 83)
@@ -872,6 +965,49 @@
             this.btnReLoadMessage.UseVisualStyleBackColor = false;
             this.btnReLoadMessage.Click += new System.EventHandler(this.btnReLoad_Click);
             // 
+            // dgvMessageBoard
+            // 
+            this.dgvMessageBoard.AllowUserToAddRows = false;
+            this.dgvMessageBoard.AllowUserToDeleteRows = false;
+            this.dgvMessageBoard.AllowUserToResizeColumns = false;
+            this.dgvMessageBoard.AllowUserToResizeRows = false;
+            dataGridViewCellStyle7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
+            this.dgvMessageBoard.AlternatingRowsDefaultCellStyle = dataGridViewCellStyle7;
+            this.dgvMessageBoard.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
+            this.dgvMessageBoard.BackgroundColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
+            this.dgvMessageBoard.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            dataGridViewCellStyle8.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle8.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle8.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle8.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle8.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle8.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle8.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvMessageBoard.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle8;
+            this.dgvMessageBoard.ColumnHeadersHeight = 20;
+            this.dgvMessageBoard.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
+            this.dgvMessageBoard.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.Column05,
+            this.Column06,
+            this.Column03,
+            this.Column01,
+            this.Column02,
+            this.Column04,
+            this.Column07});
+            this.dgvMessageBoard.Location = new System.Drawing.Point(6, 3);
+            this.dgvMessageBoard.MultiSelect = false;
+            this.dgvMessageBoard.Name = "dgvMessageBoard";
+            this.dgvMessageBoard.RowHeadersVisible = false;
+            this.dgvMessageBoard.RowHeadersWidth = 20;
+            this.dgvMessageBoard.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvMessageBoard.RowTemplate.Height = 20;
+            this.dgvMessageBoard.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
+            this.dgvMessageBoard.Size = new System.Drawing.Size(1190, 470);
+            this.dgvMessageBoard.TabIndex = 9;
+            this.dgvMessageBoard.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMessageBoard_CellDoubleClick);
+            // 
             // tabPage3
             // 
             this.tabPage3.BackColor = System.Drawing.Color.Black;
@@ -880,14 +1016,14 @@
             this.tabPage3.Controls.Add(this.label26);
             this.tabPage3.Controls.Add(this.label29);
             this.tabPage3.Controls.Add(this.label25);
-            this.tabPage3.Controls.Add(this.btnReLoadDAprroval);
-            this.tabPage3.Controls.Add(this.ProgressDApproval);
+            this.tabPage3.Controls.Add(this.btnReLoadConstrApp);
+            this.tabPage3.Controls.Add(this.ProgressConstrApp);
             this.tabPage3.Controls.Add(this.dgvApproval);
-            this.tabPage3.Location = new System.Drawing.Point(4, 30);
+            this.tabPage3.Location = new System.Drawing.Point(4, 56);
             this.tabPage3.Name = "tabPage3";
-            this.tabPage3.Size = new System.Drawing.Size(1192, 536);
+            this.tabPage3.Size = new System.Drawing.Size(1202, 510);
             this.tabPage3.TabIndex = 19;
-            this.tabPage3.Text = "承認一覧";
+            this.tabPage3.Text = "工事承認";
             // 
             // label31
             // 
@@ -895,11 +1031,11 @@
             this.label31.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label31.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label31.ForeColor = System.Drawing.Color.Black;
-            this.label31.Location = new System.Drawing.Point(346, 5);
+            this.label31.Location = new System.Drawing.Point(351, 5);
             this.label31.Name = "label31";
             this.label31.Size = new System.Drawing.Size(500, 20);
             this.label31.TabIndex = 36;
-            this.label31.Text = "承　　認　　申　　請　　一　　覧";
+            this.label31.Text = "工　　事　　承　　認　　申　　請　　一　　覧";
             this.label31.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // label27
@@ -908,7 +1044,7 @@
             this.label27.BackColor = System.Drawing.Color.Red;
             this.label27.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label27.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label27.Location = new System.Drawing.Point(920, 501);
+            this.label27.Location = new System.Drawing.Point(930, 477);
             this.label27.Name = "label27";
             this.label27.Size = new System.Drawing.Size(80, 30);
             this.label27.TabIndex = 35;
@@ -921,7 +1057,7 @@
             this.label26.BackColor = System.Drawing.Color.Yellow;
             this.label26.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label26.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label26.Location = new System.Drawing.Point(832, 501);
+            this.label26.Location = new System.Drawing.Point(842, 477);
             this.label26.Name = "label26";
             this.label26.Size = new System.Drawing.Size(80, 30);
             this.label26.TabIndex = 35;
@@ -934,7 +1070,7 @@
             this.label29.BackColor = System.Drawing.Color.LightSkyBlue;
             this.label29.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label29.Location = new System.Drawing.Point(656, 501);
+            this.label29.Location = new System.Drawing.Point(666, 477);
             this.label29.Name = "label29";
             this.label29.Size = new System.Drawing.Size(80, 30);
             this.label29.TabIndex = 35;
@@ -947,7 +1083,7 @@
             this.label25.BackColor = System.Drawing.Color.MediumSpringGreen;
             this.label25.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label25.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label25.Location = new System.Drawing.Point(744, 501);
+            this.label25.Location = new System.Drawing.Point(754, 477);
             this.label25.Name = "label25";
             this.label25.Size = new System.Drawing.Size(80, 30);
             this.label25.TabIndex = 35;
